/* #header #mainmenu li .sub {
	margin-right:-90px;
} */

#adsense{
	/* margin-right:300px; */
}

#addcomment span{
	padding-left:10px;
}

#rightside{
	/*position:absolute;*/
}

.box_container{
	padding-right:15px;
}

.contact_td{
	width:70%;
}

.red{
	padding-left:5px;
}

* html #leftside{
	height:1050px
}

* html #last_forum_posts .box_container, #last_articles .box_container{
	width:273px;
}

* html #last_forum_posts .Fbox, #last_articles .Fbox{
	/* margin-right:17px; */
}

* html #last_forum_posts .Sbox, #last_articles .Sbox{
	/* margin-right:17px; */
}